1 Foreword - PCsoftwareReadmeV1.0

1 Foreword

“Solar station Monitor” is a PC software product developed by Beijing Epsolar Technology Co., Ltd ; a simple setup and operation on such a product may help to realize the real-time monitoring on the upper computer of single or multiple machine of the whole series of solar controllers including LS-B, LS-BPL, VS-B, Tracer-B, Tracer-BPL, eTracer-B and iTracer-B, and to facilitate the check and modification on the charge and discharge control parameter, device parameter and load parameter of the solar controllers of the series above.


1.1 Compilation aim - PCsoftwareReadmeV1.0

1.1 Compilation aim

Ø Compile the manual with the special aim that users can well know the operating method and steps of the software rapidly. It is introduced with real operating interfaces and matched with word descriptions.

Ø It introduces some precautions as well as basic use method and steps of system, ensuring that users use the system effectively and improve working efficiency.

Ø The expected readers of the manual are maintenance workers and users.


1.2 References - PCsoftwareReadmeV1.0

1.2 References

Ø The corresponding product operating manual of the whole series of LS-B, LS-BPL, VS-B, Tracer-B, Tracer-BPL, eTracer-B and iTracer-B


1.3 Agreement - PCsoftwareReadmeV1.0

1.3 Agreement

Ø Solar Station Monitor adopts the latest monitoring software developed with C#.

Ø It presumes that you master the basic operations of user interface for computer diagram.


1.4 Technical support - PCsoftwareReadmeV1.0

1.4 Technical support

Thank you for using the products of Beijing EPsolar Technology Co., Ltd. Please leave messages at our website ( http://www.epsolarpv.com ) if you have any ideas and suggestions, or send e-mails to our project group: Webmaster@epsolarpv.com .


2 Operating environment - PCsoftwareReadmeV1.0

2 Operating environment


2.1 Hardware environment - PCsoftwareReadmeV1.0

2.1 Hardware environment

Ø Recommend that internal memory of hardware configuration—above 512M, and CPU—above Intel Pentium 4 +2.0G


2.2 Software environment - PCsoftwareReadmeV1.0

2.2 Software environment

Ø Suggested operating system to be installed for running the software:

Windows XP/Windows 2000 Professional/ Windows 2000 Server/Windows7/Windows8

Ø The above-mentioned systems are all 32-digit and 64-digit operating system.


3 Software installation and uninstalling - PCsoftwareReadmeV1.0

3 Software installation and uninstalling


3.1 Software installation - PCsoftwareReadmeV1.0

3.1 Software installation

Double click Setup.exe in the installation package.


3.2 Software Uninstalling - PCsoftwareReadmeV1.0

3.2 Software Uninstalling

Ø Choose Solar Station Monitor in the control panel and click uninstall.


4 Operation Tips - PCsoftwareReadmeV1.0

4 Operation Tips

Ø Accurate setup of series port communication parameter and addition of power station materials are required before using various functions of the software.

Ø In the case that the serial port of the power station selected by the user is not set up or opened, there will be “Absent or Unconfigured’ in the power station list concerning the corresponding series port.

Ø The system will prompt users when communication is overtime, through popping up alarm dialog box or inputting corresponding prompt message on the information output bar. If the same controller is not able to communicate for many times, please check whether the hardware connection is normal.

Ø The above-mentioned precautions will not be repeated in the introductions of each module function below.


5 Software description - PCsoftwareReadmeV1.0

5 Software description


5.1 System overview - PCsoftwareReadmeV1.0

5.1 System overview

Ø Software initiation

After the installation of the monitoring software of solar controller, double click the icon of [image] or click the Start -> All Programs ->EPSolar->Solar Station Monitor on Windows Desktop and enter into the operation interface of the monitoring software of solar controller.

Ø Main system interface

3

1

2

Chart 5-1-1 Main System Interface

Ø System Overview

Solar Station Monitor software is supposed to be installed on the server or workstation and help to realize the information record of solar power generation system, real-time monitoring of the running status of solar controller, the browsing and modification of charge and discharge control parameter, device parameter and load parameter as well as the display and statistical computing of charge and discharge capacity by means of communication of series port and solar controller.

Ø Interface composition

It is composed of toolbar, menu and each functional window.

Main system interface chart is as shown in Chart 5-1-1, the 1st position on the left is power station tree list, in which the 1st level point lists locations of communication port and the 2nd level point lists names of power stations. The 2nd position on the right is functional window displaying column, in which it shows the corresponding interface based on different functions selected by users so as that users can make operations. The 3rd position at the bottom is standard information output column, used for recording information users operated so as to prompt users when errors happen.


5.2 Function Index - PCsoftwareReadmeV1.0

5.2 Function Index


5.2.1 Menu - PCsoftwareReadmeV1.0

5.2.1 Menu

All functions menu and description of Solar Station Monitor software is as shown in Tab.5-1.

Tab. 5-1 System Menu Introductions

Menu | 1st Level Menu Item | 2nd Level Menu Item | Function Descriptions
System (F) | Log off |  | Log off users logged in
 | User Switch |  | Change users with different permission
 | Change Password |  | Change user’s login password
 | Add Station |  | Add solar station information
 | Print Setup |  | Set up print parameters
 | Print Preview (V) |  | Preview print effect
 | Exit (X) |  | Exit from the software
View (V) | Toolbar (T) |  | Hide/display toolbar
 | Station Explorer |  | Hide/display Power Plant List
 | Messages Window |  | Hide/display Information Outlet List
Communication (C) | Port Configuration |  | Configuration of serial port communication parameters
Parameter (P) | Device Parameter | Real Time Clock | Setup of real time clock of device
 |  | Device Parameter Set | Setup of related parameters of device
 |  | Device ID Set | Change the ID of specified equipment
 | Control Parameter |  | Configuration of control parameter
 | Load Configuration | General Load Configuration | Configuration of load control parameter
 |  | LED Load Configuration | Configuration of LED load control parameter
 | System Configuration |  | Basic system setting
 | Device information |  | Read the ex-factory information of controllers
 | Factory Operation |  | Restore the default parameter of the controller and test the status of the load switch
Monitoring(M) | Real Time Monitoring |  | Realization of real time monitoring of specified device
 | Whole Monitoring |  | Display state of all connected devices able to communicate
Maintenance (K) | Export Data |  | Export figures in data base
 | Import Data |  | Import backup data into current system data base
 | Maintenance Record |  | Check/add/delete maintenance record
Help(H) | About Windows |  | Simple introduction on the software
 | Help |  | Pop out help file of the software

Note: 1.The shortcut key for the main menu is “Alt + letter”.

2. The shortcut key for the first level menu item is “the corresponding letter of the menu”.


5.2.2 Toolbar - PCsoftwareReadmeV1.0

5.2.2 Toolbar

The toolbar of the software is shown in chart 5-2-1.

Chart 5-2-1 Toolbar View

Tab. 5-2 Toolbar Introductions

Toolbar | Function Descriptions
User Switch | Change users with different permission
Log off | Log out users logged in
Add Station | Add solar station information
Whole Monitoring | Display state of all connected equipments able to communicate
Real time Monitoring | Realize real time monitoring of specified equipment
Print Setup | Set up print parameters
Exit | Exit from the software


5.3 User Management - PCsoftwareReadmeV1.0

5.3 User Management


5.3.1 User Login - PCsoftwareReadmeV1.0

5.3.1 User Login

After the system is initiated, user login dialog box pops up at first. Or choose menu System-> User Switch, the dialog box can also be popped up, as shown in chart 5-3-1. Press the button Log In and the system judge user’s name and password. If entered password is wrong, it prompts the user . If it is right, it sets up the user’s current permission and displays interface, according to the grade of user name. Administrator`s login password (default):”111111”, Guest is not have password. Permission of different users is shown in Tab. 5-3.

Notes: If users do not enter password or enter a wrong password, the system acquiesces in login as Guest.

Tab. 5-3 User’s Permission List

User rank | Log off users, change password | Station management | Communication configuration | Parameter configuration | Real time monitoring Whole monitoring | Curves export | Print | System maintenance
Guest |  |  |  |  | P | P |  |
Administrator | P | P | P | P | P | P | P | P

Chart 5-3-1 User Login Interface


5.3.2 Log Off - PCsoftwareReadmeV1.0

5.3.2 Log Off

Realize the function through selecting menu System-> Log Off or click the button [image] in the toolbar. When users click the menu Log Off, the system logs off the current user, the user log in as Guest and it prompts the user of Log off successfully.

Notes: If the user logs in as Guest, it is cannot be logged off.


5.3.3 Change Password - PCsoftwareReadmeV1.0

5.3.3 Change Password

Choose menu System->Change Password and dialog box is popped up as shown in chart 5-3-2. The system judge the original password users entered and judge if new passwords entered 2 times are the same. If it is right, it prompts user password is successfully modified. Otherwise, it prompts user errors.

Chart 5-3-2 Change Password Interface

Note: The password modified in this window is the login password of “Administrator” users;


5.4 Specification - PCsoftwareReadmeV1.0

5.4 Specification

Ø Module functions: Finish parameter configuration for computer serial port.

Ø Choose menu Communication -> Port Configuration and the parameter configuration dialog box is popped up, as shown in chart 5-4-1.

Chart 5-4-1 Serial Port Configuration Interface

Ø Configuration listing in the dialog box displays those serial ports users have already configured so far. Click serial port name in the listing, then the corresponding parameters will be displayed on the dialog box interface.

Ø When the button Add/Update is clicked, the system judges if the serial port has been configured. If it has been configured, the system inquires users if update serial port configuration, as shown in chart 5-4-2. If users choose OK, it prompts that configuration is successful and displays it in the serial port listing.

Ø Click the button Delete, then the system inquires users if delete the serial port configuration, as shown in chart 5-4-3. If user clicks OK, it is deleted.

Chart 5-4-2 Inquire User if Update Configuration Chart 5-4-3 Inquire User if Delete Configuration


5.5 Power station information management - PCsoftwareReadmeV1.0

5.5 Power station information management


5.5.1 Type-in power station information - PCsoftwareReadmeV1.0

5.5.1 Type-in power station information

Ø When choose the menu System->Add Station, or click the button [image] in the toolbar, or click power station listing on the left, with the right-hand button, to choose add power station, it pops up power station information type-in dialog box, as shown in chart 5-5-1.

Ø There are totally 4 parts with add power station, including Station Information (as shown in chart 5-5-1), PV arrays (as shown in chart 5-5-2), Battery (as shown in chart 5-5-3) and Controller (as shown in chart 5-5-4).

Ø The edit boxes marked with “*” in the dialog box are compulsory field.

Ø After all 4 parts are finished filling, click the button Save when the system judge effectiveness of figures users entered. If there is any mistake, it will prompt users.

Chart 5-5-1 Station Information Type-in Dialog Box

1）Station information:

Station information is as shown in chart 5-5-2.

Parameters of Station information are as shown in Tab. 5-4.

Tab. 5-4 Station Information Dialog Box

Name | Instructions
Station Name * |
Device ID | The ID is communication mark of controller, so ID number of multiple equipments should not be same.
District * |
Location * |
Principal |
Contacts |
Rated Power（W）* | Unit: KW
Installation Time * |
Rated Voltage(V)* | Options:---12、24、36、48 (V)
Battery Capacity（Ah） |
Picture |
Remarks | Other descriptive information on the station

2）PV arrays:

Chart 5-5-2 PV Arrays Dialog Box

Ø Parameter of PV arrays information is as shown in Tab. 5-5:

Tab. 5-5 PV Arrays Parameters

Name | Instructions
Type | Solar panel specification and model
Peak Power * | Peak power of solar panel
Arrays Number | Solar panel array number in the station，
No. of each Parallel Arrays * | Parallel connection number in each solar panel array
Special Instructions |
Peak Power of Total * |
Supplier Name |
Supplier Contacts |
Picture |
Remarks | User’s other descriptive information on solar panel

3）Battery:

Battery dialog box information is shown in chart 5-5-3.

Chart 5-5-3 Battery Dialog Box

Ø The basic parameter of battery is as shown in Tab. 5-6:

Tab. 5-6 Battery Parameters

Name | Instructions
Battery Type | User, Gel, Sealed, Flooded
Battery Capacity（Ah） | Automatically fill it in according to basic station information users filled.
Specifications |
Ah of Each Battery |
Voltage of Each Battery |
No. of Parallel Battery |
Supplier Name |
Supplier Contacts |
Picture |
Remarks | User’s other descriptive information on batteries

4）Controller:

Controller information dialog box is as shown in chart 5-5-4.

Chart 5-5-4 Controller Information Dialog Box

Ø The basic parameter of controller is as shown in Tab. 5-7:

Tab. 5-7 Basic Controller Parameters

Name | Instructions
Device ID | Fill it out in the station information dialog box, and the interface is used for displaying only.
Monitor Periods | Time interval with controller communication
Specifications |
Rated Power（W） | Rated Power of controller (W)
Supplier Name |
Supplier Contacts |
Allow Communication | Communicate with controller after selecting.
Ports | PC`s Communication serial ports
Picture |
Remarks | User’s other descriptive information on batteries


5.5.2 Delete station - PCsoftwareReadmeV1.0

5.5.2 Delete station

Select the power station to be deleted in power station listing, click the right mouse button and select ‘Delete’ in the menu popped up. The system will pop up dialog box, requiring users to confirm if delete the power station. If users click ‘OK’, the station is deleted. The dialog box is as shown in chart 5-5-5.

Chart 5-5-5 Delete Power Station

Notes: As power station involves in serial port communications, stop all communications before make delete operations in order to avoid conflicts. There is related prompt for the case with the system.


5.5.3 View station - PCsoftwareReadmeV1.0

5.5.3 View station

Click the power station listing with the right mouse button and select ‘View Station’ in the menu popped up. The system will display corresponding station information on the interface, according to the selected station.


5.5.4 Edit station - PCsoftwareReadmeV1.0

5.5.4 Edit station

Login as Administrator, select the station in the station list, whose information needs modifying, and click the right mouse button to select ‘Edit Station’. The system pop up station information modification dialog box. Click the button ‘Save’ after modification is made.


5.6 Parameter - PCsoftwareReadmeV1.0

5.6 Parameter


5.6.1 Device Parameter - PCsoftwareReadmeV1.0

5.6.1 Device Parameter


5.6.1.1 Real Time Clock - PCsoftwareReadmeV1.0

5.6.1.1 Real Time Clock

Choose Parameter -> Device Parameter -> Real Time Clock, and the real time clock setting dialog box is popped up, as shown in chart 5-6-1.

Chart 5-6-1 Real Time Clock Setting Dialog Box

Ø After the interface is activated, the system automatically obtains the current date and time information of the PC and displays them in the local time box.

Ø Select the power station name of the pull-down list of Station Name.

Ø Click the button ‘Read’ to check the current time of selected controller.

Ø Click the button ‘Update’ to refresh the controller time, making it the same with time information in the dialog box. Such reasons as communication time consuming leads to pimping errors.

Ø Clock parameters—yyyy-mm-dd-hh-mm-ss.

Ø Click the button ‘Manually’, and users can modify the time needing updating manually.


5.6.1.2 Device Parameter Setting - PCsoftwareReadmeV1.0

5.6.1.2 Device Parameter Setting

Choose Parameter -> Device Parameter -> Device Parameter Setting, the device parameter set dialog box pops up, as shown in chart 5-6-2.

Chart 5-6-2 Device Parameter Set Dialog Box

Ø Select the power station name of the pull-down list of Station Name.

Ø Click the button ‘Read’, and each textbox in the interface displays the current value corresponded with controller. Click the button ‘Update’ to modify parameters corresponded with controller.

Ø Parameters are as shown in Tab. 5-8:

Tab. 5-8 Device Parameter Range

Item | Parameters range | Default
Back Light | 0~999s | 60s
Device Over Temp. | 40~100℃ | 85℃
Device Recover Temp. | 30~80℃ | 75℃
Batt. Over High Temp. | 50~80℃ | 65℃
Batt. Over Lower Temp. | 0~-40℃ | -40℃

Note: Backlight Control parameter is only effective in allusion to the operation on controllers with LCD function; when the data is modified out of range, the system will pop up a prompt box of “XX parameter is not within the range” for users’ reference.


5.6.1.3 Device ID Setting - PCsoftwareReadmeV1.0

5.6.1.3 Device ID Setting

Ø Choose Parameter -> Device Parameter -> Device ID Setting, the device ID modification dialog box pops up, as shown in chart 5-6-3.

Ø Select the No. of series port and click the button of “Read ID”, thus reading the ID No. Of the currently connected controller;

Note: this function is only adaptive and effective for the ID modification on the controller of single machine;

Ø Select the No. of series port and click the button of “Set ID”, thus forcibly modifying the ID No. Of the current controller;

Note: the modification range of ID No. Of the controller: 1 to 248; ID modification should be completed under the guidance of the professionals, and otherwise it will cause abnormal communication of the controller.


5.6.2 Control Parameter - PCsoftwareReadmeV1.0

5.6.2 Control Parameter

Choose Parameter -> Control Parameter, and the control parameter dialog box pops up, as shown in chart 5-6-4

Chart 5-6-4 Control Parameter Dialog Box

Ø Select the power station name of the pull-down list of “Station Name”.

Ø Click the button of “Read”, each of the edit box in the interface will correspondingly display the current parameter values of the controller; click the button of “Update” after the modification of parameter values, which can help to update the control parameters of the controller.

Ø Click the button of “Restore Default” and all the edit box of “Current” in the interface will be automatically written into the default of the corresponding parameters.

Ø Click the button of “Export Settings”, which can help to save all the control parameter values within the interface as a backup file in txt format.

Ø Click the button of “Import Settings”, which can help to lead all the original backup file of *.txt control parameters into this interface as the modified values of the current control parameters.

Ø See the setup of relevant parameters in the interface in Tab.5-9, Tab.5-10, Tab.5-11 and Tab.5-12.

Tab.5-9 Battery type

Battery type | Notes
Sealed (default) | Fixed controlling voltage, unable to be modified
Gel | Fixed controlling voltage, unable to be modified
Flooded | Fixed controlling voltage, unable to be modified
User | Users can modify voltage controlling points.

Tab.5-10 Charging Mode

Charging mode | Notes
Voltage compensation | voltage control charging (default)
SOC | By setting the charge and discharge SOC target values for battery charge and discharge control

Tab.5-11 Other Control Parameter

Parameters | Default | Range
Battery Ah | 200Ah | 1~9999Ah
Temperature compensation coefficient | -3mV/℃/2V | 0~-9mV
Rated Voltage | Auto | Auto/12V/24V/36V/48V
Battery charging | 100% | 100%(SOC Mode)
Battery discharging | 30% | 10~80%(SOC Mode)

Tab.5-12 Battery Voltage Parameters (Parameters is in 12V system at 25℃ , please use X 2 in 24V, X 3 in 36 V, and X4 in 48 V system）

Battery type | Sealed lead acid | Gel | Flooded | User
Over Voltage Disconnect Voltage | 16V | 16V | 16V | 9~17V
Charging Limit Voltage | 15V | 15V | 15V | 9~17V
Over Voltage Reconnect Voltage | 15V | 15V | 15V | 9~17V
Equalize Charging Voltage | 14.6V | —— | 14.8V | 9~17V
Boost Charging Voltage | 14.4V | 14.2V | 14.6V | 9~17V
Float Charging Voltage | 13.8V | 13.8V | 13.8V | 9~17V
Boost Reconnect Charging Voltage | 13.2V | 13.2V | 13.2V | 9~17V
Low Voltage Reconnect Voltage | 12.6V | 12.6V | 12.6V | 9~17V
Under Voltage Warning Reconnect Voltage | 12.2V | 12.2V | 12.2V | 9~17V
Under Voltage Warning Voltage | 12V | 12V | 12V | 9~17V
Low Voltage Disconnect Voltage | 11.1V | 11.1V | 11.1V | 9~17V
Discharging Limit Voltage | 10.6V | 10.6V | 10.6V | 9~17V
Equalize Duration | 120 mins | —— | 120 mins | 0~180 mins
Boost Duration | 120 mins | 120 mins | 120 mins | 10~180 mins

Note: the set of parameters of user-type Battery is the same as Sealed type one when selected firstly. voltage setting please in strict accordance with ：

Ø Over Voltage Disconnect Voltage ＞ Charging Limit Voltage ≥Equalize Charging Voltage ≥ Boost Charging Voltage ≥ Float Charging Voltage ＞ Boost Reconnect Charging Voltage;

Ø Over Voltage Disconnect Voltage ＞ Over Voltage Reconnect Voltage ;

Ø Low Voltage Reconnect Voltage ＞ Low Voltage Disconnect Voltage ≥ Discharging Limit Voltage;

Ø Under Voltage Warning Reconnect Voltage ＞ Under Voltage Warning Voltage ≥ Discharging Limit Voltage;

Ø Boost Reconnect Charging voltage ＞ Low Voltage Disconnect Voltage.


5.6.3 Load Configuration - PCsoftwareReadmeV1.0

5.6.3 Load Configuration


5.6.3.1 General Load Configuration - PCsoftwareReadmeV1.0

5.6.3.1 General Load Configuration

Choose Parameter ->Load Configuration->General Load Configuration, and the general load configuration dialog box pops up, as shown in chart 5-6-5.

Chart 5-6-5 General Load Configuration Dialog Box

Ø Select the station name in the pull-down list of “Station Name”;

Ø Click the button of “Read”, which can help to read the load control parameters of the current controller and display them in the interface; Click the button of “Update” which can help to update the modified load control parameters of the current interface to the controller.

Ø Click the button of “Export Settings”, which can help to save all the Load control parameter values within the interface as a backup file in txt format.

Ø Click the button of “Import Settings”, which can help to lead all the original backup file of *.txt Load control parameters into this interface as the modified values of the current Load control parameters.

Ø See the setup of relevant parameters in the interface in Tab.5-13, Tab.5-14, Tab.5-15 and Tab.5-16.

Tab.5-13 Manual Control

 | Instructions
Manually On By default | Automatically open the load output when the electricity on the controller stabilizes and keep a 24-hour constant output everyday under the condition that the electricity of the battery is enough and there is no abnormal situation.
Manually Off By default | Automatically close the load output when the electricity on the controller stabilizes, initiate the output after the user operation is opened and keep a 24-hour constant output everyday under the condition that the electricity of the battery is enough and there is no abnormal situation.

Note: By manual mode, users can control the load output of the controller through the load switchellong push button of the controller or through sending a telecommand on load switch.

Tab.5-14 Light ON/OFF

 | Instructions
Light ON Voltage | When input voltage of solar module is lower than light ON voltage, it automatically turns ON load output if battery capacity is enough and no abnormal conditions happen.
Light OFF Voltage | When input voltage of solar module is higher than light OFF voltage, it automatically turns off load output.
Delay Time | The confirmation time for Light signal. During the period, if light signal voltage continues matching Light ON/OFF voltage, it will carry out corresponding actions（The time adjustment range:0~99mins）.

Tab.5-15 Light ON+ Timer

 | Instructions
Working Time 1（T1） | Load working period after light control turns ON load
Working Time 2（T2） | Load working period before light control turns off load
Night Time | Total night time controller get from calculation（≥3h）

Tab.5-16 Time Control

 | Instructions
Working Time1（T1） | Control on/off time of load through real-time clock mode.
Working Time2（T2） | Realize the dual timer function of the load control through real-time clock mode.


5.6.3.2 LED Load Configuration - PCsoftwareReadmeV1.0

5.6.3.2 LED Load Configuration

Choose Parameter ->Load Configuration->LED Load Configuration, and the LED load configuration dialog box pops up, as shown in chart 5-6-6.

Chart 5-6-6 General Load Configuration Dialog Box

Ø Select the station name in the pull-down list of “Station Name”;

Ø Click the button of “Read”, which can help to read the LED load control parameters of the current controller and display them in the interface; Click the button of “Update” which can help to update the modified LED load control parameters of the current interface to the controller.

Ø Click the button of “Export Settings”, which can help to save all the LED Load control parameter values within the interface as a backup file in txt format.

Ø Click the button of “Import Settings”, which can help to lead all the original backup file of *.txt LED Load control parameters into this interface as the modified values of the current LED Load control parameters.

Ø The specific configuration for the LED load controlling modes Tab.5-17.

Note: See the configuration of the manual Control, Light ON/OFF, Light On +Timer and Time Control of LED load control in Tab.5-13, Tab.5-14, Tab.5-15, Tab.5-16,Tab.5-18 and Tab.5-19.

Tab.5-17 Relevant Parameters of LED Load Configuration

Parameter | Introduction
Output Power | Rated output power value of the controller
Output Current | Rated output current value of the controller
Output Voltage | Rated output voltage value of the controller
LED Rated Current | Rated output current value of the controller (adjustable)
LED Rated Current Percentage | Set up the parameter of the rated current percentage of the corresponding operating period of the controller; the controller will control the LED load output current according to the parameter set values.
Battery Under Voltage Control | When the battery is under the voltage, the controller will automatically control its output as by the half value of the rated output current; when the under voltage of the battery returns, the controller will automatically restore the set rated current value output.

Tab.5-18 Light Control +Time 1 Mode1

Parameter | Introduction
Work Time1 (T1) | Load working period after light control turns ON load.
Work Time 2 (T2) | The running hour of the load after the end of the work time 1.
Work Time 3 (T3) | The running hour of the load after the end of the work time 2.

Chart 5-6-7 Light Control +Time 1 Mode1

Tab.5-19 Light Control +Time 2 Mode1

Parameter | Introduction
Work Time1 (T1) | Load working period after light control turns ON load.
Work Time 2 (T2) | The running hour of the load after the end of the work time 1.
Work Time 3(T3) | Load working period before light control turns off load.
Night Time | Total night time controller get from calculation（≥3h）.

Chart 5-6-8 Light Control +Time 2 Mode1


5.6.4 System Configuration - PCsoftwareReadmeV1.0

5.6.4 System Configuration

Choose Parameter -> System Configuration, and the system set dialog box pops up, as shown in chart 5-6-9.

Chart 5-6-9 System Configuration Dialog Box

Ø ‘Time Synchronize’ pull-down list can set that the controller time is automatically updated to the PC system time by the software every 5 days or 10 days.

Ø ‘Temperature Unit’ pull-down list can set temperature unit displayed by the software.


5.6.5 Device Information - PCsoftwareReadmeV1.0

5.6.5 Device Information

Choose Parameter -> Device Information, and the device information dialog box pops up, as shown in chart 5-6-10.

Chart 5-6-10 Device Information Dialog Box

Ø Select the power station name of the pull-down list of “Station Name”.

Ø Click the button of “Read”, which can help to read the device mode, device version No. and device serial No. of the controller and display them in the interface.


5.6.6 Factory Operation - PCsoftwareReadmeV1.0

5.6.6 Factory Operation

Choose Parameter -> Factory Operation, and the factory operation dialog box pops up, as shown in chart 5-6-11.

Chart 5-6-11 Factory Operation Dialog Box

Ø Select the power station name of the pull-down list of “Station Name”.

Ø Click the On/Off button, which can help to conduct the test operation of the load switch (the controller could use the test load to command the load output of the switch under any load mode);

Ø Click the button of “Restore Default”, which can help to restore all the parameters of the controller to the ex-factory default parameter values.

Ø Click the button of “Clear Data”, which can help to clear all the previously accumulated electricity quality of the controller.

Note: The factory password of the controller is required in the operation of clearing electricity quality; please contact the manufacturer or the agent when the password is obtained.


5.7 Monitoring - PCsoftwareReadmeV1.0

5.7 Monitoring

Choose Monitoring -> Global Monitoring in the menu, or the icon [image] in the toolbar, and the whole monitoring dialog box pops up, as shown in Chart 5-7-1.

Ø Whole monitoring means computer make polling communication with all devices connected with it. State of monitoring equipment (Device state, Array state, Charging state, Load state, Battery state，Charging energy and Discharging energy ) .

Ø The cycle of Global Monitoring can be modified (default 30 seconds, range 10-1800 seconds).

Ø Clicking the button ‘Start Monitor’ means that the whole monitoring is initiated and the button changes into ‘Stop Monitor’ at the same time.

Ø Double click any line in the list, where power station is in, the system will change to the real-time monitoring window of the power station.

Chart 5-7-1 Global Monitoring Interface

Ø See the instruction of the running status of the monitoring station in Tab.5-20

Tab.5-20 Global Monitoring State Listing

Name | Introduction
Device State | Normal, Over temp., Rated voltage error
Array State | Cut out, Input
Charging State | Equalize charging, Boost charging, Float charging, No charging, Anti-reverse MOS short circuit, charge MOS short circuit
Load State | ON, OFF, Over load, MOS short circuit
Battery State | Normal, Over Discharge, Under Voltage, Over voltage
Energy Generated(kWh) | Statistics of the overall charged electricity quality
Energy Consumed(kWh) | Statistics of the overall discharged electricity quality


5.8 Real time monitoring - PCsoftwareReadmeV1.0

5.8 Real time monitoring

Choose Monitoring -> Real time Monitoring in the menu, or the icon [image] in the toolbar. The main interface is as shown in chart 5-8-1

Chart 5-8-1 Real time Monitoring Interface

Real time monitoring means the system send read order to some controller users selected in a fixed period. The read data is displayed in the interface with figure, curves and diagram. In addition, users can remotely and manually control load of controller connected through clicking the corresponding buttons.

Ø Select the station name requiring real-time monitor

Ø Set the time period of the monitor and set the default period as 10 seconds (ranged from 10 to 1800 seconds), which can be modified by the user

Ø After clicking the “Start Monitor”, the real-time monitoring is initiated and the system starts to read and select the real-time data of the controller (meanwhile the button display is changed into “Stop Monitor”).

Ø See the detailed introduction of the status and color of the real-time monitoring controller in Tab.5-21 and Tab.5-22.

Tab.5-21 Real time Monitoring State Listing

Name | State value
Device Status | Normal, Over temp., Rated voltage error
Array Status | Cut out, Input
Charging Status | Equalize charging, Boost charging, Float charging, No charging, Anti-reverse MOS short circuit, charge MOS short circuit
Load Status | ON, OFF, Over load, MOS short circuit
Battery Status | Normal, Over Discharge, Under Voltage, Over voltage

Tab.5-22 Instruction of Status Color

Status color | Instruction
Green and black | Normal operative status of the controller
Red | Abnormal and failure status of the controller


5.8.1 Data displaying - PCsoftwareReadmeV1.0

5.8.1 Data displaying

Ø Real-time monitor data mainly include the array data, battery data, direct-current load data, other data, etc.

Ø See the specific data and the introduction of real-time monitoring in Tab.5-23.

Tab.5-23 Parameter List of Real-time Monitor

Parameter | Specific parameter | Introduction
Array data | array voltage, array current, array work state | Provided by equipments directly
 | array generated power
Battery data | Battery voltage, Battery current, min. voltage, min. voltage、Battery temperature, Battery SOC, Charging state, Battery state
DC load data | Load current, Load voltage
 | Load power
Other data | Controller current temperature
Electricity statistics | Charged electricity quality statistics and discharged electricity quality statistics | Aggregate value of the total electricity quality of the device/day/month/year


5.8.2 Curve setting and displaying - PCsoftwareReadmeV1.0

5.8.2 Curve setting and displaying

Chart 5-8-2 Display Interface of Curves

The display of the curves is shown in Fig.5-8-2:

Ø Displaying content of curves includes array voltage, array current, array power, Battery voltage, Battery current, Load current, Load voltage and Load power.

Ø Change curve display: When click the button Volt., the curve page displays voltage curves, when click the button Cur., the curve page displays current curves and when click the button Power, it changes into current curves displaying.

Right click the interface of real-time curve and see the pop-up list in Chart.5-8-3:

Chart 5-8-3 Curve Display Interface

Ø Displayed in the new window: the curve display window could be maximized singly, as seen in Chart 5-8-4:

Chart 5-8-4 Interface of Curve Window Display

Ø Show and hide the curve: click Curve Display, and select the show or hidden curve.

Ø Clear the curve: clear the original curve record, and record a new curve again.

Ø Check the curve record: double click the curve record position, and the curve region will change into a rolling window in which the historic curve record can be checked.

Ø Save picture: the system will store the curve chart displayed on the current interface, and pop up the “Save As” dialog box, as showed in Fig.5-8-5. Then the user input the file name, select the save path and click the button of Save, and the file is saved by the path selected by the user in the format of .bmp.

Chart 5-8-5 Data Export Interface


5.9 Print Setup and print - PCsoftwareReadmeV1.0

5.9 Print Setup and print

Click System ->Print Setup in the menu, or the icon [image] in the toolbar, and the dialog box is popped up, as shown in chart 5-9-1

Chart 5-9-1 Print Setup Interface

Ø The default setups of print are Header=“”, Footer=“”, (Up, Down, Left, Right) Margin=10mm, Size=A4, Orientation=Vertical, Printing Content=Current Curve; the user may modify these default setups, and the system will provide print and provide print preview based on the setup input by the user. What needs attention is that, even when the software is closed and restarted, there is no need to reset these parameters, and the printing parameters are still the ones set by the user before closing the software.

Ø The printing content options in the interface are Current Curve, All Curves, Global List and All. See the specific print input form in Tab.5-24.

Tab.5-24 Classification of Printing Content

Print content | Printing form
Current Curve | Real-time curve of voltage, current or power
All Curves | Real-time curves of voltage, current and power
Global List | Global monitoring table
All | Real-time curves of voltage, current and power, and global monitoring table

Ø Click the button of Print Preview, the system will provide a printing preview of the currently displayed interface of the software. See the print preview effect in Fig.5-9-2.

Chart 5-9-2 Print Preview Effect Picture

Ø Click the Print button of the dialog box, the system will directly print the table or curve displayed on the current interface.


5.10 System maintenance - PCsoftwareReadmeV1.0

5.10 System maintenance


5.10.1 Data import and export - PCsoftwareReadmeV1.0

5.10.1 Data import and export

Data import means that users backup data base and data export means that users import the backup database to software. There are 1 data bases with the software, with specific stored contents as shown in Tab.5-25.

Tab. 5-25 Data Base Stored Content List

Name of data base | Stored content | Backup name
epsolar.mdb | Battery Information, Controller Information，Maintenance Record, Array Information, Serial Port Setting, Station Basic Information, Station Picture |

Ø Click the menu System Maintenance->Data Export and the system will automatically face 1 data base. Backup data base with the current installation contents in the software，The backup form is .bak. If is successfully backup, the system will prompt user.

Ø Click System Maintenance->Data Import menu, and the user selects the backup file to be imported, and then click the button of Open; when there is the system prompt “data successfully imported, effective after restarting the system”, click the button of OK to restart the system.


5.10.2 Maintenance record - PCsoftwareReadmeV1.0

5.10.2 Maintenance record

Maintenance record means that users mainly enter and check maintenance conditions of controller. Click System Maintenance-> Maintenance Record and the dialog box popped up is as shown in chart 5-10-1.

Chart 5-10-1 Maintenance Record Interface

Ø Select the power Station Name in Station Name.

Ø Click the button of Read, and the system will display in the list the maintenance record of the controller designated by the user.

Ø Users can also enter one maintenance record in the edit box. After click the button of ‘Add’, the system will automatically add user’s entering to the listing.

Ø Users can select one maintenance record in the listing and click the button ‘Delete’, carrying out deleting operation.


6 Use step - PCsoftwareReadmeV1.0

6 Use step

1. Add and configure the local communication port

See the function description in 5.4 Communication

2. Add station information

See the function description in 5.5 Power Station Data Management

3. Operate global monitoring and real-time monitoring programs, or view and modify the control parameter, device parameter, load parameter and other operating parameters of the controller

See the global monitoring function in 5.7 Global Monitoring, see the real-time monitoring function in 5.8 Real-time Monitoring, and for viewing and modifying the control parameter, device parameter, load parameter and other operating parameters in 5.6 Control Parameter

4. Database and maintenance record backup

See the function description in 5.10 System Maintenance